@charset "UTF-8";

.fs-c-breadcrumb,.fs-c-heading {display: none;}
.fs-body-custom .fs-l-pageMain {margin-top: 0;}
.campaignPage {
  width: 100%;
  max-width: 1200px;
  margin: 0 auto;
  text-align: center;
  line-height: 1.5;
}
.campaignPage .notice {
  width: 90%;
  margin: 80px auto;
  font-size: 16px;
}
.campaignPage .notice dl {
  margin: 20px 0;
}
.campaignPage .notice dl dt {
  margin-bottom: 10px;
  background-color: var(--color-gray);
  background: #f2f2f2;
  font-size: 18px;
  font-weight: bold;
  text-align: center;
  padding: 5px;
}
.campaignPage .notice .indent {
  text-align: justify;
}
.campaignPage .notice .indent li {
  text-indent: -1em;
  padding-left: 1em;
  margin-bottom: 5px;
}

/** SP
===================================*/
@media screen and (max-width: 767px) {
  .campaignPage .notice {
    width: 100%;
    margin: 25px auto 30px;
    font-size: 12px;
  }
  .campaignPage .notice dl dt {
    font-size: 15px;
  }
  .campaignPage .notice dl dd.info {
    text-align: left;
  }
  .campaignPage .notice dl dd.info br {
    display: none;
  }
}